Vue d'ensemble

Merci d'utiliser CD-LabelPrint.
« CD-LabelPrint » est un logiciel d'impression d'étiquettes conçu spécialement pour l'impression directe sur CD. Ses diverses fonctionnalités permettent des designs simples qui restent originaux et qui s'impriment directement sur CD.


Écran de modification

  • Écran de modification des étiquettes
  • Affichage de la feuille entière
  • Grande barre d'outils
  • Petite barre d'outils
  • Réglage de la taille du disque
  • Ajustement de la zone d’impression en arrière-plan


Écran de modification des étiquettes (Écran de démarrage)

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Affichage de la feuille entière

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Grande barre d'outils

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Petite barre d'outils

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Réglage de la taille du disque

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Sélection du papier

  • Sélection du papier
  • Ajouter/Modifier les paramètres personnalisés


Sélection du papier

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Ajouter/Modifier les paramètres personnalisés

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Modification de l'étiquette

  • Modification du texte
    • Ajout de texte
    • Remplacement du texte
    • Sélection des informations concernant l’album
    • Information concernant l’album
    • Sélection d'un motif de transformation
    • Coupure d'une chaîne de caractères
  • Arrière-plan
    • Réglage de l’arrière-plan
    • Ajustement de l'arrière-plan
  • Fichiers image
    • Sélection d'une image
    • Paramètres d’image
  • Rectangles, ellipses, lignes et courbes
    • Paramètres de rectangle et de cercle
    • Paramètres de ligne et de courbe
  • Autres outils
    • Sélection d'une image
    • Ajustement de l'image
    • Sélection de la couleur de remplissage
      • Sélection de la couleur de remplissage (Couleur unique)
      • Sélection de la couleur de remplissage (Image)
      • Sélection de la couleur de remplissage (Dégradé)
    • Motifs de couleur du dégradé
    • Ajustement du positionnement
    • Ouverture d'un fichier
    • Copie et déplacement d'une feuille d'étiquettes
    • Nommage d'une feuille d'étiquettes


Remplacement du texte

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Sélection des informations concernant l’album

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Information concernant l’album

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Sélection d'un motif de transformation

Le texte peut être transformé à l'aide d'un motif de transformation.
Dans les boîtes de dialogue Ajouter un texte ou Modification du texte/Paramètres, cliquez sur Oui sous Texte artistique dans l'onglet Transformer. Cliquez sur le bouton dessous Motif de transformation pour ouvrir la boîte de dialogue Sélection du motif de transformation.
Sélectionnez un motif de transformation et cliquez sur le bouton OK pour changer le texte.
Cliquez sur le bouton Annuler pour annuler la modification du texte.


Fractionnement d'une boîte de texte

Une boîte de texte contenant plusieurs lignes peut être divisée au niveau de chaque ligne.
Sur l'écran Modification des étiquettes, sélectionnez les multiples lignes de texte à fractionner, puis cliquez sur Texte > Division de texte pour fractionner la boîte de texte.


Réglage de l’arrière-plan

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Ajustement de l’image en arrière-plan

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Sélection d'une image

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Paramètres d’image

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Paramètres de ligne et de courbe

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Sélection de fichiers image

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Ajustement de l'image

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Sélection d'une seule couleur de remplissage

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Sélection de la couleur de remplissage (Image)

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Emploi de dégradés pour le remplissage

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Motifs de couleur du dégradé

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Ajustement du positionnement

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Ouverture d'un fichier

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Copie et déplacement d'une feuille d'étiquettes

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Nommage d'une feuille d'étiquettes

Vous avez la possibilité de nommer les feuilles d'étiquettes.
Dans le mode Affichage de la feuille entière, cliquez sur Feuille d'étiquettes > Nom de la feuille d'étiquettes depuis la barre de menus, puis sélectionnez la boîte de dialogue Modifier le nom de la feuille d'étiquettes.
Entrez un nom pour la feuille et cliquez sur le bouton OK pour changer le nom.
Cliquez sur le bouton Annuler pour annuler le changement de nom.


Fonctionnement des objets

  • Fonctionnement à l'intérieur de l'écran de modification des étiquettes
  • Déplacement et copie des objets
  • Changement des objets
  • Rotation des objets
  • Propriétés des objets
  • Création de texte curviligne
  • Alignement à l'aide des fonctions de présentation
  • Alignement avec des objets


Fonctionnement à l'intérieur de l'écran de modification des étiquettes

L'écran Modification des étiquettes contient le texte et les images à ajouter pour modifier l'étiquette.
Dans CD-LabelPrint, le texte et les images ajoutés à l'étiquette s'appellent des objets.
Chaque objet peut être déplacé et modifié à l'aide de fonctions globales.

  • Déplacement et copie des objets
  • Changement des objets
  • Rotation des objets
  • Propriétés des objets
  • Création de texte curviligne


Déplacement et copie des objets

  • Déplacement des objets

    • Déplacez le curseur de la souris au-dessus d'un objet dans l'étiquette ; il se transforme alors en main.
    Glissez-déplacez alors la souris pour déplacer l'objet.
    Il est possible de déplacer un objet en dehors de la zone d'impression ; cependant, pour garder un objet dans le champ de vision et empêcher qu'il ne devienne inaccessible, des seuils limite ont été définis pour les bordures.
  • Copie des objets
    Maintenez la touche Ctrl enfoncée tout en déplaçant un objet, et c'est la copie de cet objet plutôt que l'objet lui-même qui sera déplacé.
  • Déplacement de plusieurs objets
    Pour déplacer plusieurs objets sans changer leur position relative, maintenez la touche Maj enfoncée durant la sélection des objets.
    Les objets ainsi sélectionnés sont groupés. A la sélection du dernier objet, faites-le glisser pour déplacer le groupe entier.
  • Copie et mouvement vertical/horizontal
    Maintenez la touche Maj enfoncée tout en déplaçant pour permettre à l'objet de se déplacer seulement à la verticale ou à l'horizontale.
    Maintenez la touche Ctrl enfoncée de la même manière pour créer une copie de l'objet en position verticale ou horizontale.


Changement des objets

  • Changement des objets
    Lorsque l'on clique sur un objet dans une étiquette, l'objet est mis en évidence avec une zone de sélection.
    Déplacez le curseur de la souris au-dessus des points d'ancrage ; il se transforme alors en flèches.
    Glissez-déplacez la souris pour changer la forme de l'objet.
    * Si vous glissez-déplacez un objet textuel, ceci ne fera que modifier la taille de la boîte de texte (la taille de la police ne changera pas).

  • Changement des images
    Vous pouvez changer des images et des illustrations de la même façon ; cependant, elles conservent certaines proportions par défaut.
    * Tenez la touche Maj enfoncée tout en faisant glisser-déplacer pour passer outre les contraintes proportionnelles.


Rotation des objets

Rotation des objets
Lorsqu'un objet est sélectionné, et que la souris est déplacée vers le coin supérieur ou inférieur droit de la sélection (au-dessus des points d'ancrage verts), le curseur se transforme en flèche tournante.
Faites glisser le curseur en forme de flèche tournante, et l'objet sélectionné pivotera.
* Un texte transformé en arc ou des objets regroupés ne pourront pivoter, et la boîte verte n'apparaîtra pas.
* Maintenez la touche Maj enfoncée tout en pivotant de manière à faire pivoter l'objet par incréments de 45 degrés.


Propriétés des objets

Double-cliquez sur des objets placés sur l'étiquette pour ouvrir la boîte de dialogue Paramètres des objets.
La même boîte de dialogue peut être ouverte en double-cliquant sur un objet et en sélectionnant Propriétés depuis le menu contextuel.


Création de texte curviligne

Dans CD-LabelPrint, les objets et le texte se transforment facilement en objets curvilignes.

  1. Une fois le texte sélectionné, réglez l'alignement du texte sur Justifié.
  2. Déplacez le curseur au-dessus des points d'ancrage rouges au centre du texte, puis faites glisser en vous éloignant du centre.
  3. Ensuite, sélectionnez l'un des points d'ancrage, puis faites glisser vers l'intérieur de la boîte de texte.
  4. Le texte s'est transformé en arc.


Alignement à l'aide des fonctions de présentation

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Impression d'étiquettes et de CD

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Alignement avec des objets

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Paramètres d'environnement

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Ajout de texte

Vous pouvez ajouter du texte à une étiquette. Sur l'écran
Modification des étiquettes, appuyez sur le bouton Texte, ou sélectionnez Texte > Texte depuis la barre de menus pour ouvrir la boîte de dialogue Ajouter du texte.


Ajout de texte

  • Onglet Texte
    Texte
    Champ de saisie du texte.

    Bouton Album
    Entrez les informations du CD dans la boîte de dialogue Information concernant l'album.

    Bouton OK
    Le texte sera ajouté à l'étiquette.

    Bouton Annuler
    Annuler sans appliquer les changements.

    Afficher la taille réelle
    Lorsque cette case est cochée, l'aperçu affichera la taille réelle du texte placé sur l'étiquette.

    • Onglet Couleur texte
    La couleur de remplissage du texte peut être définie.

  • Onglet Transformer
    Texte artistique
    Sélectionner Oui vous permet de choisir un motif de transformation ainsi que la quantité à transformer.
    • Bouton Motif de transformation
      Vous pouvez choisir le motif pour transformer le texte. Cliquez sur le bouton pour ouvrir la boîte de dialogue Sélection du motif de transformation.

    • Intensité
      Faites glisser le curseur pour sélectionner le degré de transformation du texte. Faites glisser le curseur vers la droite pour augmenter la transformation.

    Police
    Vous pouvez sélectionner le type et la taille de police.

    Style
    Vous pouvez sélectionner le style de police (texte en caractères gras, italique, souligné ou barré).

    Alignement du texte
    L'alignement du texte peut être défini (gauche, centré, droit, justifié)

    Espacement du texte
    L'espacement entre le texte peut être ajusté. Il existe 5 catégories préréglées parmi lesquelles choisir, ou vous pouvez le spécifier en mm.

    Espacement des lignes
    L'espacement entre les lignes peut être ajusté. Il existe 5 catégories préréglées parmi lesquelles choisir, ou vous pouvez le spécifier en mm.

  • Onglet Ombre
    Ombrer
    Cette option permet d'ajouter une ombre au texte.

    Position de l'ombre
    Le placement de l'ombre peut être ajusté.

    Distance de l'ombre
    L'espacement entre le texte et l'ombre peut être ajusté. Faites glisser le curseur vers la droite pour augmenter la distance, ou tapez directement un nombre.

    Couleur de l'ombre
    La couleur de remplissage de l'ombre peut être sélectionnée.
  • Onglet Bordure
    Ajouter une bordure
    La bordure du texte peut être sélectionnée.

     Épaisseur de bordure
    L'épaisseur de la bordure peut être sélectionnée.

     Couleur de bordure
    La couleur de remplissage de la bordure peut être ajustée.

    • Onglet Position
    Le positionnement du texte peut être défini.


Informations concernant l’album

Information concernant l’album

Gérez les données musicales (titre, artiste, morceau) des CD au sein d'une base de données.
Sous l'onglet Texte de la boîte de dialogue Ajout de texte, appuyez sur le bouton Album pour ouvrir Information concernant l’album.


Sélection des informations concernant l’album

Divers éléments concernant l'album peuvent être sélectionnés en tant qu'objets textuels.
Terminez un album depuis Information concernant l’album et appuyez sur OK pour ouvrir la boîte de dialogue Sélection des informations concernant l’album.


Sélection des informations concernant l&rsquo;album

Éléments à définir
Les éléments dont les cases sont cochées seront placés sur l'étiquette.

Ordre des éléments
L'ordre dans lequel les éléments sont placés peut être sélectionné.

Séparateur
Vous pouvez sélectionner le séparateur entre les éléments.

Aperçu
Un aperçu du texte à placer sur l'étiquette sera affiché, en fonction des sélections effectuées dans Éléments à définir, Ordre des éléments et Séparateur.

Bouton OK
Les informations sélectionnées concernant l'album seront ajoutées à l'étiquette.

Bouton Annuler
Annuler sans appliquer les changements.


Informations concernant l&rsquo;album

Titre
Entrez un titre pour l'album.

Artiste
Entrez un nom d'artiste pour l'album.

Sélection
Vous pouvez entrer les informations suivantes : Titre, Heure, Artiste et Nom d'album.

Bouton Insérer une piste
Une nouvelle piste sera ajoutée à la sélection.

Bouton Supprimer la piste
Une nouvelle piste sera ajoutée à la sélection.

Bouton Déplacer vers le haut
Déplace la piste sélectionnée vers le haut.

Bouton Déplacer vers le bas
Déplace la piste sélectionnée vers le bas.

Bouton Remplacer le texte
Le texte entré dans la fenêtre Information concernant l'album peut être remplacé. Cliquez sur le bouton pour ouvrir la boîte de dialogue Remplacement du texte.

Bouton OK
Les modifications apportées aux informations concernant l'album seront enregistrées. Cliquez sur le bouton pour ouvrir la boîte de dialogue Sélection des informations concernant l&rsquo;album.

Bouton Annuler
Annuler sans appliquer les changements.

Bouton Fonction étendue

  • Importer la sélection...
    Une sélection (ou liste de lecture) disposant des extensions m3u, wax, wvx ou asx peut être importée comme information d'album.
    * Une sélection est utilisée pour jouer un nombre sélectionné de chansons dans un ordre spécifié. L'utilisation des sélections permet des fonctions utiles telles que la lecture aléatoire et la répétition continuelle.
    * Pour importer une nouvelle sélection, supprimez toutes les pistes en appuyant auparavant sur le bouton Supprimer la piste.


Disposition des objets

Sélectionnez un objet sur l'étiquette, et depuis la barre de menus, sélectionnez Position > Alignement... pour ouvrir la boîte de dialogue Alignement.


Alignement à l'aide des fonctions de présentation

Comment aligner des objets

  • Aligner à gauche
    Déplace l'objet sélectionné sur le côté gauche de l'étiquette.

  • Aligner à droite
    Déplace l'objet sélectionné sur le côté droit de l'étiquette.
  • Aligner en haut
    Déplace l'objet sélectionné en haut de l'étiquette.
  • Aligner en bas
    Déplace l'objet sélectionné en bas de l'étiquette.
  • Centrer verticalement
    Déplace l'objet sélectionné sur le centre vertical de l'étiquette.
  • Centrer horizontalement
    Déplace l'objet sélectionné sur le centre horizontal de l'étiquette.
  • Rotation angulaire - Verticale
    Fait pivoter l'objet sélectionné verticalement par rapport au centre de l'étiquette.
  • Rotation angulaire - Horizontale
    Fait pivoter l'objet sélectionné horizontalement par rapport au centre de l'étiquette.

Échantillon
Affiche un échantillon de l'option d'alignement sélectionnée.

Bouton OK
Applique l'option d'alignement sélectionnée aux objets sélectionnés.

 Bouton Annuler
Annuler sans appliquer les changements.


Ajustement de l’image en arrière-plan

Vous pouvez ajuster la qualité de l'image en arrière-plan. Depuis la boîte de dialogue Réglage de l'arrière-plan, sélectionnez un arrière-plan et cliquez sur le bouton Qualité >> pour ouvrir la boîte de dialogue Ajustement de l'image en arrière-plan.


background_image_sub

  • Onglet Image
    Original
    Image d'origine avant l'affichage de tout ajustement.

    Mosaïque
    L'image sélectionnée sera utilisée comme arrière-plan en plusieurs mosaïques.

    Décalage
    La rangée d'images en mosaïque sera décalée.

    Bouton OK
    L'image ajustée sera utilisée comme arrière-plan.

    Bouton Annuler
    Annuler sans appliquer les changements.

    Bouton     <<Resélectionner
    Une image différente peut être sélectionnée pour l'arrière-plan.

    Aperçu
    Un aperçu de l'arrière-plan ajusté sur l'étiquette sera affiché.
  • Onglet Qualité d'image
    • Mise au point
    L'image peut être adoucie ou rendue plus nette.

    Effet monochrome
    L'image peut être affichée comme image monochrome de diverses couleurs. En cliquant sur le bouton Couleur, vous pouvez choisir votre couleur.

    Luminosité
    Faites glisser le curseur vers la gauche ou vers la droite, ou tapez directement une valeur pour ajuster la luminosité de l'image.

    Contraste
    Faites glisser le curseur vers la gauche ou vers la droite, ou tapez directement une valeur pour ajuster le contraste de l'image.


Ajustement de la zone d’impression en arrière-plan

La zone d’impression en arrière-plan peut être ajustée.
Cliquez sur le bouton Mise au point arrière-plan... dans l'écran Modification des étiquettes pour ouvrir la boîte de dialogue Zone d’impression arrière-plan.


Ajustement de la zone d’impression en arrière-plan

Zone de sélection du rognage
La zone d’impression en arrière-plan peut être ajustée. Placez le curseur sur les petits points d'ancrage carrés pour modifier la taille de la zone de sélection.

Déplacer (mm)
Cliquez sur les touches fléchées pour déplacer la zone d’impression en arrière-plan.

Déplacer vers la bordure
Cliquez sur les boutons pour déplacer la zone de sélection vers les côtés de l'image.

Bouton Réinitialiser
Réinitialisez tous les changements apportés à la zone d’impression en arrière-plan.

Bouton OK
Appliquez puis quittez tous les changements apportés à la zone d’impression en arrière-plan.

Bouton Annuler
Annuler sans appliquer les changements.

Aperçu
Affiche un aperçu des changements apportés à la zone d'impression en arrière-plan.


Réglage de l’arrière-plan

Sélectionnez une image à utiliser comme arrière-plan. Cliquez sur le bouton Arrière-plan de la barre d'outils ou choisissez Image > Arrière-plan sur la barre de menus et sélectionnez Arrière-plan pour ouvrir la boîte de dialogue Réglage de l’arrière-plan.


Réglage de l&rsquo;arrière-plan

Version candidate
Sélectionnez la cible de remplissage.

  • Couleur de remplissage
    Appliquez l'arrière-plan à l'étiquette entière.

  • Contour
    Ajustez l'arrière-plan le long du contour de l'étiquette.

  • Épaisseur du contour
    Définissez l'épaisseur du contour (mm).
  • Onglet Arrière-plan
    Type
    Choisissez soit Photo, soit Illustration.

     Aperçu
    Un aperçu de l'arrière-plan est affiché. Sélectionnez un fichier à insérer.

     Taille
    La taille d'affichage de l'aperçu peut être modifiée. (50x50, 100x100, 150x150, 200x200).

         Bouton OK
    Utilisez l'arrière-plan sélectionné.

     Bouton Annuler
    Annuler sans appliquer les changements.

     Bouton Qualité >>
    Vous pouvez modifier l'effet et la qualité de l'image en arrière-plan. Ouvre la boîte de dialogue Ajustement de l'image en arrière-plan lorsque l'on y clique dessus.

     Bouton Effacer
    Efface l'arrière-plan actuel.

    Onglets Fichier, Presse-papiers et TWAIN
    Sélectionne une image de la même manière que décrite dans Sélection d'une image.

  • Onglets Dégradé et Monochrome
    Une option de remplissage en dégradé ou monochrome peut être utilisée pour l'arrière-plan.


Paramètres d'environnement

Les paramètres d'environnement pour le fonctionnement de CD-LabelPrint peuvent être définis. Dans la barre de menus, cliquez sur Fichier > Paramètres d'environnement... pour ouvrir la boîte de dialogue Paramètres d'environnement.


Paramètres d'environnement

  • Onglet Paramètres d’environnement
    Info-bulles
    Lorsque l'option Afficher les info-bulles est activée, une info-bulle s'affiche lorsque la souris est placée directement au-dessus d'un bouton.

    Options d'impression
    La vitesse de transfert des données peut être ajustée.
    * Avertissement : lorsque l'option Brouillon est activée, l'impression se fait plus rapidement car moins de données sont transférées. Cependant, en fonction de l'imprimante utilisée, l'impression de certaines images peut ne pas s'effectuer correctement. Certaines imprimantes possèdent des algorithmes séparés pour les différents niveaux d'impression, et peuvent rendre l'option d'impression brouillon plus lente que la standard.

     Bouton OK
    Quittez les paramètres d'environnement.

     Bouton Annuler
    Annulez les paramètres d'environnement.

  • Onglet Paramètres du cache
    Les images et les fichiers employés une fois peuvent être stockés sur le disque dur afin d'y accéder plus rapidement. Lorsque le cache est utilisé, les images et les fichiers se chargent plus rapidement.
    Lors de l'emploi de la fonctionnalité du cache, le seuil limite de la taille des fichiers peut être défini (10 Mo est le minimum).


Importation de noms de fichiers

Lorsque des noms de fichiers sont importés, les conventions d'affectation de nom suivantes doivent être respectées.

Lorsque le nom du dossier est au format « aaa(bbb) », le texte avant les crochets sera traité en tant que nom de l'artiste, et le texte entre les crochets sera traité en tant que titre de l'album.
Artiste = aaa
Titre de l'album = bbb

(Exemple) Nom du dossier « Jean Dupont(BEST OF)» deviendra

Nom de l'artiste = Jean Dupont
Titre de l'album = BEST OF

Si le nom du fichier est au format « (aaa)bbb », le texte entre les crochets sera traité en tant que nom de l'artiste.
Artiste = aaa
Morceau = bbb

(Exemple) Nom du fichier « (Jean Dupont)BALLADE(Version Album) » deviendra
Artiste = Jean Dupont
Morceau = BALLADE(Version Album)


Couleur de remplissage

Vous pouvez remplir les objets et les arrière-plans avec une seule couleur ou un dégradé. Si la liste des couleurs disponibles est insuffisante, une couleur personnalisée peut être choisie à l'aide des outils de sélection de couleurs.


Sélection de la couleur de remplissage (Dégradé)

Il est possible de donner un dégradé comme couleur de remplissage à un arrière-plan, à un dessin ou à du texte.


Sélection de la couleur de remplissage (Dégradé)

Type
Il existe différents motifs de dégradé à sélectionner, tels que les cônes.

Direction
La direction du dégradé peut être définie en faisant glisser le curseur ou en tapant un nombre.

Nombre de couleurs
Le nombre de couleurs qui sont utilisées pour le dégradé doit être compris entre 2 et 7.

Couleur
La couleur du dégradé peut être spécifiée. Cliquez sur une couleur pour ouvrir la palette de couleurs.

Répétition des couleurs
L'effet de dégradé peut être répété jusqu'à 10 fois.

Bouton Inverser couleur
Inversez l'ordre des couleurs dans le dégradé.

Bouton Échantillon couleur
Choisissez parmi les motifs de couleurs de dégradé qui existent déjà. Cliquez sur le bouton pour ouvrir la boîte de dialogue Motif de la couleur du dégradé.

Bouton Historique...
Choisissez un motif de remplissage parmi ceux utilisés récemment.


Sélection de la couleur de remplissage (Image)

Il est possible de donner une image comme couleur de remplissage à un arrière-plan, à un dessin ou à du texte.


Sélection de la couleur de remplissage (Image)

Option d&rsquo;affichage

  • Mosaïque
    Lorsque cette option est activée, l'image sélectionnée sera mise en mosaïque.

  • Décalage
    Lorsque cette option est activée, l'image sélectionnée sera décalée par rangées. Mosaïque : cette case doit être cochée pour pouvoir utiliser cette option.
Échantillon
Un échantillon de l'image sélectionnée sera affiché.

Bouton Qualité
Vous pouvez modifier la qualité du fichier image. Cliquez sur le bouton pour ouvrir la boîte de dialogue Régler la qualité d'image.

Bouton Sélectionner une image...
Vous pouvez spécifier le fichier image. Cliquez sur le bouton pour ouvrir la boîte de dialogue Sélectionner un fichier image.

Bouton Historique...
Sélectionnez un motif de remplissage parmi ceux récemment utilisés.


Sélection de la couleur de remplissage (Couleur unique)

Il est possible de donner une couleur unique comme couleur de remplissage à un arrière-plan, à un dessin ou à du texte.


Sélection de la couleur de remplissage (Couleur unique)

Couleur sélectionnée
La couleur actuellement sélectionnée est affichée.

Palette de couleurs
Sélectionnez une couleur spécifique parmi une série de couleurs prédéterminées.

Bouton Couleur personnalisée
Si la couleur n'est pas disponible sur la palette de couleurs, vous pouvez choisir d'autres couleurs.

Bouton Historique...
Choisissez un motif de remplissage parmi ceux utilisés récemment.


Affichage de la feuille entière

Mode d'affichage utilisé pour modifier la feuille d'étiquettes entière. Cliquez sur le bouton Aperçu dans l'écran Modification d'étiquettes pour changer le mode d'affichage.


Affichage de la feuille entière

Grande barre d'outils
Boutons principaux les plus couramment utilisés lors de la création d'une étiquette.
Description de la grande barre d'outils

Champ de création de la feuille d'étiquettes
Zone principale de la feuille d'étiquettes actuellement sélectionnée. Passez d'une feuille à l'autre en cliquant sur les différents onglets dans l'onglet du bas.
Fonctionnement à l'intérieur du champ de création d'une feuille d'étiquettes

Imprimante : menu déroulant
Vous pouvez sélectionner l'imprimante à utiliser. Seules les imprimantes Canon CD ayant déjà été installées seront affichées dans cette liste.

Bouton Imprimer
Imprime la feuille actuellement sélectionnée. Cliquez sur le bouton pour ouvrir la boîte de dialogue Imprimer des étiquettes de CD / Imprimer la feuille d'étiquettes.

Bouton Modifier étiquettes
Fait basculer vers l'écran Modification des étiquettes. Les modifications apportées à chaque étiquette s'effectuent depuis l'écran Modification des étiquettes.
Fonctionnement à l'intérieur de l'écran Modification des étiquettes


Dégradé

Cette page utilise des cadres : cependant, votre navigateur Web ne prend pas actuellement en charge les cadres.


Motifs de couleur du dégradé

Un motif de dégradé peut être sélectionné parmi un nombre de motifs par défaut fournis avec le programme.
Dans la boîte de dialogue de modification des objets, vous pouvez accéder à la boîte de dialogue Motif de la couleur du dégradé en cliquant sur le bouton Échantillon couleur.


Motifs de couleur du dégradé

Motif de la couleur
Un aperçu du motif de la couleur du dégradé est affiché. Vous pouvez sélectionner le motif à utiliser en cliquant sur le motif.

Taille
La taille d'affichage de l'aperçu peut être spécifiée comme suit : 50x50, 100x100, 150x150, 200x200.

Bouton OK
Utilisez le motif actuellement sélectionné.

Bouton Annuler
Annuler sans appliquer les changements.


Dégradé

Vous pouvez remplir les objets et les arrière-plans avec divers dégradés. Utilisez des dégradés pour des objets en cochant la case Dégradé dans la boîte de dialogue de modification ; pour les arrière-plans, sélectionnez l'onglet Dégradé.


Dégradé

Type
Sélectionnez le type de dégradé.

Direction
La direction du dégradé peut être définie en faisant glisser le curseur ou en tapant un nombre.

Nombre de couleurs
Le nombre de couleurs qui sont utilisées pour le dégradé doit être compris entre 2 et 7.Cliquez sur le bouton Couleur pour choisir la couleur.

Répétition des couleurs
L'effet de dégradé peut être répété jusqu'à 10 fois.

Bouton Inverser couleur
Inversez l'ordre des couleurs dans le dégradé.

Bouton Échantillon couleur
Choisissez parmi les motifs de couleurs de dégradé qui existent déjà. Cliquez sur le bouton pour ouvrir la boîte de dialogue Motif de la couleur du dégradé.


Sélection d'une image

Vous trouverez diverses images à utiliser inclues avec CD-LabelPrint ou des images présentes sur l'ordinateur. Cliquez sur le bouton Image dans la barre d'outils ou cliquez sur Image > Objet image dans la barre de menus pour ouvrir la boîte de dialogue Sélectionner une image.


Sélection d'une image

  • Onglet Images
    Catégorie
    Sélectionnez une catégorie dans laquelle choisir une image.
    Aperçu
    Affichage d'un aperçu de l'image.

    Taille
    La taille d'affichage de l'aperçu peut être spécifiée comme suit : 50x50, 100x100, 150x150, or 200x200.
    Bouton Annuler
    Annulez la sélection d'une image.
    Bouton OK
    L'image peut être modifiée. Cliquez sur le bouton pour ouvrir la boîte de dialogue Paramètres d'image.

    • Onglets Fichier, Presse-papiers et TWAIN
    Sélectionne une image de la même manière que décrite dans Sélection d'une image.


Paramètres d’image

Vous pouvez effectuer divers ajustements sur une image : transparent, rognage et qualité. Sélectionnez une image dans la boîte de dialogue Sélectionner une image et cliquez sur le bouton OKpour ouvrir la boîte de dialogue Paramètres d'image.


Paramètres d’image

  • Onglet Image
    Original
    Image d'origine avant l'affichage de tout ajustement.

    Bouton Resélectionner...
    Vous pouvez sélectionner une image différente.

    Définir la couleur transparente
    Cochez cette case afin de sélectionner une couleur spécifique au sein de l'image qui sera transparente.
    Un outil en forme de compte-gouttes s'affiche au-dessus de l'image. Sélectionnez la couleur transparente à l'aide de cet outil en forme de compte-gouttes. La couleur sélectionnée sera affichée dans le coin inférieur droit.

    Bouton OK
    Quittez les paramètres d'image et ajoutez l'image à l'étiquette.

    Bouton Annuler
    Annuler sans appliquer les changements.

    Aperçu
    Affichage d'un aperçu des changements sur l'image.

  • Onglet Rogner

    Zone de sélection du rognage
    La     zone de rognage peut être sélectionnée depuis l'image. Placez le curseur sur les petits points d'ancrage carrés pour modifier la taille de la zone de sélection.

    Déplacer
    Sélectionnez les touches fléchées pour déplacer la zone de sélection du rognage.

    Déplacer vers la bordure
    Cliquez sur les boutons pour déplacer la zone de sélection vers les côtés de l'image.

    Bouton Réinitialiser
    Réinitialisez tous les changements apportés.
  • Onglet Qualité
    Vous pouvez ajuster la qualité d'image de la même manière que par l'intermédiaire de la boîte de dialogue Régler la qualité d'image.

  • Onglet Position
    Entrez des nombres pour spécifier la position de l'image.


Sélection de fichiers image

Dans CD-LabelPrint, les fichiers image peuvent être utilisés dans le but de remplir des objets, des contours, des lignes et des ombres de texte.
Dans la boîte de dialogue de modification de chaque objet, cochez l'option Image et cliquez sur le bouton Sélectionner une image... pour ouvrir la boîte de dialogue Sélectionner un fichier image. (La boîte de dialogue Réglage de l'arrière-plan affichera un écran similaire.)


Sélection de fichiers image

  • Onglet Fichier
    Vous avez la possibilité d'ouvrir un fichier image. Les formats de fichier suivants sont pris en charge : BMP, JPG, PhotoCD, WMF, EMF.
    Dossier
    Le dossier ou chemin actuellement sélectionné.
    • Bouton ▼
      Affiche l'historique des dossiers ayant déjà été choisis dans le passé.

    • Bouton Parcourir
      Vous pouvez spécifier un dossier ou un fichier.

    Aperçu
    Affichage d'un aperçu du fichier image.

    Taille
    La taille de l'aperçu peut être spécifiée comme suit : 50x50, 100x100, 150x150, or 200x200.

    Type d'affichage
    • Affichage détaillé
      Lorsque cette option est activée, le nom du fichier ainsi que la taille, le type et la date sont affichés dans une liste.

    Bouton OK
    Utilisez le fichier actuellement sélectionné.

    Bouton Annuler
    Annulez la sélection d'un fichier image.

  • Onglet Presse-papiers
    L'image actuellement dans le Presse-papiers sera utilisée.

  • Onglet TWAIN
    Importez une image depuis un périphérique TWAIN, tel qu'un scanneur ou un appareil photo numérique.
    Cliquez sur le bouton Importer pour ouvrir la boîte de dialogue Sélectionner une source et sélectionnez un pilote de périphérique TWAIN.


Ajustement de l'image

Les images objet peuvent être ajustées à l'aide d'une méthode globale.
Dans la boîte de dialogue de modification de chaque objet, sélectionnez un fichier image et cliquez sur le bouton Qualité... pour ouvrir la boîte de dialogue Régler la qualité d'image.


Ajustement de l'image

  • Onglet Image
    L'image sélectionnée sera affichée.

    Original
    Image d'origine avant l'affichage de tout ajustement.

    Définir la couleur transparente
    Cochez cette case afin de sélectionner une couleur spécifique au sein de l'image qui sera transparente.
    Un outil en forme de compte-gouttes s'affiche au-dessus de l'image. Sélectionnez la couleur transparente à l'aide de cet outil en forme de compte-gouttes. La couleur sélectionnée sera affichée dans le coin inférieur droit.

    Bouton OK
    Quittez les paramètres d'image et ajoutez l'image à l'étiquette.

    Bouton Annuler
    Annulez la sélection d'une image.

    Aperçu
    Affichage d'un aperçu des changements sur l'image.

  • Onglet Couper

    Zone de sélection du rognage
    La zone d&rsquo;impression en arrière-plan peut être ajustée. Placez le curseur sur les petits points d'ancrage carrés pour modifier la taille de la zone de sélection.

    Déplacer (mm)
    Cliquez sur les touches fléchées pour déplacer la zone d&rsquo;impression en arrière-plan.

    Déplacer vers la bordure
    Cliquez sur les boutons pour déplacer la zone de sélection vers les côtés de l'image.

    Bouton Réinitialiser
    Annuler sans appliquer les changements.

  • Onglet Qualité

    Mise au point
    L'image peut être adoucie ou rendue plus nette.

    Effet monochrome
    L'image peut être affichée comme image monochrome de diverses couleurs.

    Luminosité
    Faites glisser     le curseur vers la gauche ou vers la droite, ou tapez directement une valeur pour ajuster la luminosité de l'image.

    Contraste
    Faites glisser le curseur vers la gauche ou vers la droite, ou tapez directement une valeur pour ajuster le contraste de l'image.


Réglage de la taille du disque

La taille des cercles interne et externe de l'étiquette peut être redimensionnée.
Personnalisez la présentation à utiliser par l'imprimante ou l'étiquette.
Cliquez sur le bouton Régler la taille du cercle... dans l'écran Modification des étiquettes pour ouvrir la boîte de dialogue Régler la taille du cercle.
* Le type de support doit être répertorié sous Imprimer étiquette CD dans la zone Genre d'impression pour que vous puissiez sélectionner ce bouton.


Réglage de la taille du disque

Taille externe (interne) du cercle
La taille du cercle externe ou interne peut être réglée par incréments de 0,1mm (de -10,00mm à 10.00mm). Vous pouvez afficher un aperçu au sein de l'image de présentation.

Image de présentation
L'image entière est affichée après l'ajustement.

Bouton OK
Appliquez et terminez l'ajustement de la taille du cercle.

Bouton Annuler
Quittez sans appliquer les changements.


Remplacement du texte

Dans la boîte de dialogue Information concernant l'album, cliquez sur le bouton Remplacer le texte pour ouvrir la boîte de dialogue Remplacer un élément saisi.


Remplacement du texte

Rechercher un texte
Tapez le texte à rechercher.

Remplacer le texte
Tapez le texte à remplacer.

Aperçu
Les résultats du remplacement sont affichés.

Bouton Remplacer
Le texte saisi dans la zone Rechercher un texte sera remplacé par le texte saisi dans la zone Remplacer par.

  • Avancé
    Lorsque cette option est activée, le respect de la casse s'appliquera.

Bouton Majuscule
Toutes les lettres sont transformées en majuscules.

Bouton Minuscule
Toutes les lettres sont transformées en minuscules.

Bouton Annuler
Rétablit le texte dans l'aperçu à son état original.

Bouton OK
Les changements seront appliqués. Cliquez sur le bouton pour revenir à la boîte de dialogue Information concernant l'album.

Bouton Annuler
Annuler sans appliquer les changements.


Écran de modification des étiquettes

Écran de modification des étiquettes employant divers outils.


Écran de modification des étiquettes

Grande barre d'outils
Boutons principaux les plus couramment utilisés lors de la création d'une étiquette.
Description de la grande barre d'outils

Petite barre d'outils
Boutons secondaires utilisés, tels que les paramètres de zoom et de police.
Description de la petite barre d'outils

Champ de création de l'étiquette
Champ dans lequel l'étiquette actuellement sélectionnée est modifiée.
Fonctionnement à l'intérieur du champ de création d'une feuille d'étiquettes

Imprimante : menu déroulant
Vous pouvez sélectionner l'imprimante à utiliser. Seules les imprimantes Canon CD ayant déjà été installées seront affichées dans cette liste.

Bouton Imprimer
Imprime la feuille actuellement sélectionnée. Cliquez sur le bouton pour ouvrir la boîte de dialogue Imprimer des étiquettes de CD / Imprimer la feuille d'étiquettes

Bouton Aperçu
Fait basculer vers le mode d'affichage de la feuille entière. La copie d'étiquettes et l'ajout de feuilles s'effectuent dans le mode d'affichage de la feuille entière.
Fonctionnement à l'intérieur du mode d'affichage de la feuille entière.

Image du papier
Sélectionnez l'étiquette à modifier. L'étiquette actuellement sélectionnée sera mise en surbrillance rouge.

Bouton Régler la taille du cercle...
La taille des cercles interne et externe de l'étiquette actuellement sélectionnée peut être ajustée. Cliquez sur le bouton pour ouvrir la boîte de dialogue Régler la taille du cercle.
* Le style du papier doit être répertorié sous Imprimir étiquette CD pour que vous puissiez sélectionner ce bouton.

Bouton Mise au point arrière-plan...
La mise au point de l'arrière-plan peut être ajustée. Cliquez sur le bouton pour ouvrir la boîte de dialogue Mise au point arrière-plan....
* Disponible seulement si l'arrière-plan n'est ni un dégradé, ni une couleur unique.


Copie et déplacement d'une feuille d'étiquettes

Vous avez la possibilité de copier et de déplacer des feuilles d'étiquettes.
Dans le mode Affichage de la feuille entière, cliquez sur Feuille d'étiquettes et sélectionnez Copier la feuille d'étiquettes depuis la barre de menus pour ouvrir la boîte de dialogue Copie de la feuille d'étiquettes.
Dans la barre de menus, cliquez sur Feuille d'étiquettes > Déplacer la feuille d'étiquettes pour ouvrir la boîte de dialogue Déplacement de la feuille d'étiquettes.


Copie et déplacement d'une feuille d'étiquettes

Feuille d'étiquettes
Sélectionnez la feuille d'étiquette à déplacer.

Boutons ↑↓
Cliquez sur ces boutons pour déplacer la feuille sélectionnée dans leurs sens respectifs.

Bouton OK
Appliquez les changements et quittez.

Bouton Annuler
Annulez le déplacement ou la copie de la feuille d'étiquettes.
* Lors de l'ajout d'une feuille d'étiquettes, cliquez sur Feuille d'étiquettes et sélectionnez Ajouter une feuille d'étiquettes. Lors de la suppression d'une feuille d'étiquettes, cliquez sur Feuille d'étiquettes et sélectionnez Supprimer la feuille d'étiquettes.


Grande barre d'outils

Boutons principaux les plus couramment utilisés lors de la création d'une étiquette.


Grande barre d'outils

Bouton Nouveau
Créez un nouveau fichier de données CD-LabelPrint.

Bouton Ouvrir
Ouvrez un fichier de données CD-LabelPrint existant (extension .cld). Cliquez sur ce bouton pour ouvrir la boîte de dialogue Ouvrir un fichier.

Bouton Enregistrer
Enregistrer le projet en cours.

Bouton Sélection du papier
Sélectionnez le papier à utiliser pour la modification. Cliquez sur ce bouton pour ouvrir la boîte de dialogue Sélection du papier.

Bouton Sélectionner
Cliquez sur ce bouton lors de la sélection des objets. Également utilisé pour changer le curseur de la souris de la forme du réticule à celle du pointeur.

Bouton Texte
Ajoutez du texte aux étiquettes. Cliquez sur ce bouton pour ouvrir la boîte de dialogue Ajouter un texte.

Bouton Arrière-plan
Sélectionnez l'arrière-plan pour l'étiquette. Cliquez sur le bouton pour ouvrir la boîte de dialogue Réglage de l'arrière-plan.

Bouton Image
Ajoutez un objet image à l'étiquette. Cliquez sur ce bouton pour ouvrir la boîte de dialogue Sélectionner une image.

Bouton Rectangle
Ajoutez un objet rectangulaire à l'étiquette. Cliquez sur ce bouton pour transformer le curseur de la souris en réticule, et utilisez la souris pour glisser-déplacer une boîte dans le champ de création. Double-cliquez sur l'objet rectangulaire dans le champ de création pour ouvrir la boîte de dialogue Paramètres de rectangle.

Bouton Ellipse
Ajoutez un objet elliptique à l'étiquette. Cliquez sur ce bouton pour transformer le curseur de la souris en réticule, et utilisez la souris pour glisser-déplacer un objet elliptique dans le champ de création. Double-cliquez sur l'objet elliptique pour ouvrir la boîte de dialogue Paramètres d'ellipse.

Bouton Ligne
Ajoutez un objet linéaire à l'étiquette. Cliquez sur ce bouton pour transformer le curseur de la souris en réticule, et utilisez la souris pour glisser-déplacer une ligne dans le champ de création. Double-cliquez sur la ligne pour ouvrir la boîte de dialogue Paramètres de ligne.

Bouton Courbe
Ajoutez un objet curviligne à l'étiquette. Cliquez sur ce bouton pour transformer le curseur de la souris en réticule, et utilisez la souris pour glisser-déplacer un arc dans le champ de création. Double-cliquez sur la ligne pour ouvrir la boîte de dialogue Paramètres de la courbe.


Paramètres de ligne et de courbe

  • Ligne
    Cliquez sur le bouton Ligne dans la barre d'outils ou cliquez sur Forme > Ligne dans la barre de menus pour dessiner une ligne.
  • Courbe
    Cliquez sur le bouton Courbe dans la barre d'outils ou cliquez sur Forme > Courbe dans la barre de menus pour dessiner une courbe.

    • Le pointeur de la souris se transformera en réticule. Faites glisser le pointeur de la souris de la ligne/courbe à la longueur désirée pour dessiner l'objet. Pour modifier les paramètres d'un objet, double-cliquez dessus.


Paramètres de ligne et de courbe

  • Onglet Couleur de ligne
    Vous pouvez changer la largeur du trait et la couleur de la ligne.
    Largeur de trait
    Sélectionnez la largeur du trait (mm)

    Couleur
    Sélectionnez la couleur de la ligne

    Bouton OK
    Appliquez les modifications à l'objet.

    Bouton Annuler
    Annulez les modifications apportées à l'objet.

    Afficher la taille réelle
    Lorsque cette case est cochée, la fenêtre d'aperçu affichera la taille réelle de l'objet.

  • Onglet Position
    Permet d'ajuster le positionnement de l'objet.


Alignement avec des objets

Vous pouvez aligner plusieurs objets ensemble les uns par rapport aux autres. Sélectionnez plusieurs objets sur l'étiquette et cliquez sur Position > Aligner les objets... pour ouvrir la boîte de dialogue Aligner l'objet.


Alignement avec des objets

Méthode d’alignement

  • Aligner à gauche
    Alignez le côté gauche des objets sélectionnés avec le côté gauche de l'étiquette.
  • Aligner à droite
    Alignez le côté droit des objets sélectionnés avec le côté droit de l'étiquette.
  • Aligner en haut
    Alignez le haut des objets sélectionnés avec le haut de l'étiquette.
  • Aligner en bas
    Alignez le bas des objets sélectionnés avec le bas de l'étiquette.
  • Aligner horizontalement
    Déplacez chacun des objets sélectionnés sur le centre horizontal de l'étiquette.
  • Aligner verticalement
    Déplacez chacun des objets sélectionnés sur le centre vertical de l'étiquette.
  • Étirement à l'horizontale
    Alignez les objets sélectionnés avec le centre horizontal par rapport aux objets les plus à gauche et les plus à droite.
  • Étirement à la verticale
    Alignez les objets sélectionnés avec le centre vertical par rapport aux objets les plus en haut et les plus en bas.

Échantillon
Un échantillon de la méthode d'alignement en cours est affiché.

Bouton OK
Applique la méthode d'alignement aux objets sélectionnés.

Bouton Annuler
Annuler sans appliquer les changements.


Ouverture d'un fichier

Il est impossible d'ouvrir des données qui ont été enregistrées (avec l'extension .cld). Cliquez sur le bouton Ouvrir dans la barre d'outils ou cliquez sur Fichier et sélectionnez Ouvrir... dans la barre de menus pour ouvrir la boîte de dialogue Ouvrir un fichier.


Ouverture d'un fichier

Dossier
Chemin d'accès du dossier en cours. Parcourez le disque dur et localisez le fichier de données à ouvrir.
Cliquez sur le bouton ▼ pour afficher les dossiers utilisés récemment.

Bouton Parcourir
Sélectionnez le dossier où se trouve le fichier de données.
Cliquez sur ce bouton pour ouvrir la boîte de dialogue Sélectionner le chemin d'accès.

Fichier de données
Affiche les fichiers de données trouvés au sein du dossier sélectionné.

Taille
La taille de l'aperçu peut être spécifiée comme suit : 50x50, 100x100, 150x150, or 200x200.

Type d&rsquo;affichage

  • Affichage détaillé
    Lorsque cette option est activée, le nom du fichier ainsi que la taille, le type et la date sont affichés.

Bouton OK
Ouvre le fichier sélectionné.
Bouton Annuler
Annule l'ouverture d'un fichier.


Ajustement du positionnement

Vous pouvez déplacer du texte et des images, ainsi que les redimensionner, à l'aide de la souris. Vous pouvez également les ajuster en tapant des nombres.
Sélectionnez l'onglet Position depuis la boîte de dialogue pour chaque objet.


Ajustement du positionnement

Position

  • Haut
    Distance entre le haut de l'objet et le haut de l'étiquette.

  • Gauche
    Distance entre la gauche de l'objet et la gauche de l'étiquette.

  • Hauteur
    Hauteur de l'objet.

  • Largeur
    Largeur de l'objet.

Paramètres

  • Verrouiller
    Lorsque cette option est activée, l'objet sélectionné ne pourra être ni déplacé ni redimensionné avec la souris.
    Vous pouvez toutefois verrouiller ou déverrouiller un objet via le menu Paramètres dans la barre de menus.

  • Ne pas imprimer
    Lorsque cette option est activée, l'objet sélectionné sera affiché sur l'écran, mais ne sera pas imprimé.
    Utilisez cette option lors de l'emploi de l'objet comme guide pour placer d'autres objets. Cette option peut être activée/désactivée depuis le menu Paramètres dans la barre de menus.

  • Taille automatique (Objets textuels uniquement)
    Lorsque cette option est activée, la taille de l'objet sera automatiquement modifiée pour correspondre au texte.
    Une fois la taille d'un objet textuel ajustée sur l'étiquette, cette option est automatiquement désactivée. Si l'option Justifié est utilisée pour l'alignement du texte, seule la hauteur de la boîte de texte est automatiquement ajustée.

Options

  • Pivoter
    Vous pouvez spécifier l'angle de rotation par incréments de 1 degré.
    Cependant, en cliquant sur Position > Pivoter dans la barre de menus, vous pouvez faire pivoter l'objet par incréments de 90 ou 180 degrés.


Impression d'étiquettes et de CD

Les étiquettes seront imprimées. Soit cliquez sur le bouton Imprimer, soit cliquez sur Fichier et sélectionnez Imprimer... dans la barre de menus pour ouvrir la boîte de dialogue Imprimer des étiquettes de CD / Imprimer la feuille d'étiquettes.


Impression d'étiquettes et de CD

Options

  • Saturation (option disponible uniquement lors d'une impression sur support CD-R
    Sélectionnez soit Sombre, soit Clair.
    * Lors de l'impression d'un boîtier de CD, les différentes options offertes s'affichent. (Contour des étiquettes, Ligne de découpage, Ligne de pliage)

  • Contour des étiquettes (option disponible uniquement lors de l'impression d'un boîtier de CD)
    Lorsque cette option est activée, le contour des objets remplis sera imprimé.

  • Ligne de découpage (option disponible uniquement lors de l'impression d'un boîtier de CD)
    Lorsque cette option est activée, les lignes de découpage seront imprimées. Utile lors des essais d'impression.

  • Ligne de pliage (option disponible uniquement lors de l'impression d'un boîtier de CD)
    Lorsque cette option est activée, les lignes de guidage, par ex. les endroits où plier, seront imprimées.

Position d’impression

  • Haut
    Déplacez la zone d'impression entière en entrant une valeur numérique. Une valeur positive déplacera la zone d'impression vers le bas, tandis qu'une valeur négative la fera monter.

  • Gauche
    Déplacez la zone d'impression entière en entrant une valeur numérique. Une valeur positive déplacera la zone d'impression vers la droite, tandis qu'une valeur négative la déplacera vers la gauche.

  • Copies
    Tapez le nombre de copies à imprimer.

Étiquette imprimable (option disponible uniquement lors de l'impression d'un boîtier de CD)

  • Tout
    Lorsque cette option est activée, toutes les étiquettes sur la feuille sont imprimées.

  • Sélectionné
    Lorsque cette option est activée, seules les étiquettes sélectionnées seront imprimées.
    Cliquez sur l'aperçu de la feuille pour choisir les étiquettes à imprimer. (les étiquettes sélectionnées ont un contour bleu)
    Cliquez une fois pour sélectionner, cliquez une nouvelle fois pour désélectionner.

Bouton Imprimante...
Vous pouvez sélectionner ici l'imprimante et le papier à utiliser, ainsi que d'autres options d'impression.
Ouvre la boîte de dialogue Paramètres d'imprimante.

Bouton Imprimer
Le processus d'impression démarre.

Bouton Annuler
Annule l'impression.


Affichage des écrans

  • Écran de modification des étiquettes (Écran de démarrage)
  • Affichage de la feuille entière
  • Grande barre d'outils
  • Petite barre d'outils


Sélection principale du papier

Sélection du papier

La feuille d'étiquettes à utiliser peut être sélectionnée
Cliquez sur le bouton Sélection du papier dans la barre d'outils ou cliquez sur Fichier > Sélectionner le papier depuis la barre de menus pour ouvrir la boîte de dialogue Sélection du papier.


Sélection du papier

Genre d’impression
Sélectionnez la catégorie de papier à utiliser.

Type de CD (boîtier)
Le support/papier inclus avec le genre sélectionné dans Genre d'impression sera affiché.

Image du papier
Une image du Nom du support (papier) sélectionné est affichée.

Orientation
Sélectionnez l'orientation (paysage, portrait) du papier. Effectuez ce réglage en fonction de la direction du papier inséré dans l'imprimante.
* S'affiche uniquement lorsque le style de papier est défini sur Imprimer étiquette boîtier de CD.

Bouton Supprimer
Supprime le support sélectionné de la liste.
* Seul un support ayant été créé à l'aide du Bouton Nouveau peut être supprimé.

Bouton Modifier
Vous pouvez modifier le support sélectionné.
* Seul un support ayant été créé à l'aide du Bouton Nouveau peut être modifié.

Bouton Nouveau
Vous pouvez créer un nouveau support en vous basant sur le support sélectionné. Si le support que vous utilisez n'apparaît pas dans la liste, créez un nouveau support en cliquant sur le Bouton Nouveau. Cliquez sur le bouton pour ouvrir la boîte de dialogue Ajouter/Modifier les paramètres personnalisés.

Bouton OK
Utilisez le support (papier) sélectionné.

Bouton Annuler
Annule la sélection de la feuille d'étiquettes.


Petite barre d'outils

Boutons secondaires utilisés, tels que les paramètres de zoom et de police.


Petite barre d'outils

Police
Vous pouvez sélectionner le type et la taille de police.

Style
Vous pouvez sélectionner le style du texte (caractères gras, italique, souligné ou barré).

Alignement du texte
L'alignement du texte peut être choisi (gauche, centré, droit, justifié).

Paramètres de couleurs
Vous pouvez sélectionner les couleurs pour les lignes, le texte et la couleur de remplissage.

Ordre des objets
Déplace l'objet sélectionné au premier plan ou à l'arrière-plan.

Affichage des étiquettes
Le zoom peut être modifié.


Paramètres de rectangle et de cercle

  • Rectangle
    Soit cliquez sur le bouton Rectangle dans la barre d'outils, soit cliquez sur Forme et choisissez Rectangle pour dessiner un rectangle.

  • Ellipse
    Soit cliquez sur le bouton Ellipse dans la barre d'outils, soit cliquez sur Forme et choisissez Ellipse pour dessiner une ellipse.

    • Le pointeur de la souris se transformera en réticule. Faites glisser le curseur de la souris du point de départ au point d'arrivée pour dessiner la forme. Double-cliquez sur l'objet pour ouvrir la boîte de dialogue des paramètres.


Paramètres de rectangle et de cercle

  • Onglet Contour
    L'épaisseur du contour et la couleur peuvent être définies.
    Largeur du contour
    La largeur du contour peut être définie en mm.

    Bords arrondis
    Lorsque cette option est activée, les bords des rectangles sont arrondis.

    Couleur
    Permet de sélectionner la couleur de remplissage du contour.

    Bouton OK
    Applique les modifications à l'objet.

    Bouton Annuler
    Annule les modifications apportées à l'objet.

    Afficher la taille réelle
    Lorsque cette case est cochée, la fenêtre d'aperçu affichera la taille réelle de l'objet.

    • Onglet Couleur de remplissage
    La couleur de remplissage de l'objet peut être définie. En cas d'utilisation d'une seule couleur pour remplir l'objet entier, sélectionnez Remplir et définissez l'option Sélectionner la couleur.

  • Onglet Position
    Le positionnement de l'objet peut être spécifié.


Ajouter/Modifier les paramètres personnalisés

Les diamètres interne et externe du disque peuvent être ajustés.
Seul le type de support d'imprimir étiquette CD peut être créé dans la zone Genre d'impression.
Dans la boîte de dialogue Sélection du papier, cliquez sur le bouton Nouveau pour ouvrir la boîte de dialogue Ajouter/Modifier les paramètres personnalisés.
* Les étiquettes de papier fournies avec le logiciel d'imprimer étiquette boîtier de CD ne peuvent pas être modifiées.


Ajouter/Modifier les paramètres personnalisés

Nom du support
Tapez un nom pour le nouveau support. Les noms déjà enregistrés ne sont plus disponibles.

 Taille externe (Interne)
Entrez la taille (en mm) des cercles externe et interne.
Les modifications seront affichées dans l'image de présentation.

 Image de présentation
Affiche un aperçu de l'étiquette en fonction des valeurs entrées dans le champ Taille externe (Interne).
Le même aperçu est disponible depuis la boîte de dialogue Sélection du papier sous Image du papier.

Bouton OK
 Enregistre le nouveau support et vous renvoie à la boîte de dialogue Sélection du papier.

 Bouton Annuler
Annule l'enregistrement d'un nouveau support et vous renvoie à la boîte de dialogue Sélection du papier.